KJL - Feature #2393

Menu Copy Master Data Vendor, Material dan Customer di Logistic
10/30/2023 03:20 PM - indra Z

Status: Closed Start date: 10/30/2023
Priority: Immediate Due date: 11/10/2023
Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Sesuai dengan permintaan Pak Heriyas yg ada di Grup Developer untuk Logistic yaitu:

Untuk menu copy master data buat button copy di Screen awal trus kalo diklik muncul popup untuk input material ref nya dan
material barunya. Trus langsung terbentuk material sesuai External ID yg diinput dan Internal ID sesuai running dan field2 lain persis
sama dengan master yg di copy nya.

History

#1 - 11/02/2023 08:53 AM - Kezia Pawitra Yulianti
- Due date set to 11/10/2023
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 11/07/2023 10:12 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to indra Z

dear bang indra , tolong di rapihkan dulu redminenya dari menunya dimana , portnya dimana dan dbnya dimana
makasih

#3 - 11/28/2023 11:29 AM - Kezia Pawitra Yulianti

- Priority changed from High to Immediate

untuk task ini statusnya gimana ya?
Mohnon update nya ya
Tks

#4 - 12/07/2023 10:07 AM - indra Z

- Status changed from Revise to Closed
